Subject: Fwd: Roster update request
From: Parvez Alam <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 15 Jan 2020 00:04:12 -0700 (MST)

Hi Ekta, 

I have shifted your week off on Monday but I cannot give you OFF on Sunday as I need maximum EN coverage on weekends. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 15 January, 2020 12:12:53 
Subject: Roster update request 

Hi Parvez, 

Please adjust my week offs on Sunday and Monday as I have urgent work and I am going Out of Station. I cannot cancel it and I won't be able to come on these days. 

Kind Regards, 
Ekta 

From: "Parvez Alam" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Monday, 13 January, 2020 15:41:36 
Subject: Fwd: 

Hi Ekta, 

That's right, you're eligible for 4.5 week off. However, we are short in hours so I have given you 3 OFF's. Still, I can check if I can manage 1 more week off for you but not on weekends. We need maximum EN agents on weekends. Please let me know the day you want OFF in week days. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Monday, 13 January, 2020 15:34:24 

Hi Parvez, 

As per T& C's, I think I am eligible for 4.5 week offs for this month. So could you please mark my one week off on Saturday. 

Kind Regards, 
Ekta